/* ----- scXX and ecXX designations are used by User Interface Feature. Don't remove if you intend to use the User Interface to change colors ---- */

/* -- Table used on various ACEweb pages -- */
.awTable	  
{
	width: 100%;
	border-collapse: separate;
	border-spacing: 1px; 
	/*sC17*/ background-color: #e0e2e2 /*eC17*/;
}

.awTable thead th 
{
	background-color: transparent;
	font-weight: normal;
	text-align: left;
	padding: 8px;
}

.awTable tbody td 
{
  	/*sC18*/ background-color: #ffffff /*eC18*/;
	padding: 8px;
}

/* Changes even rows color */
.awTable tbody tr:nth-child(even) td
{
    /*sC19*/ background-color: #f9fafb /*eC19*/;
}

.awTable td input[disabled='disabled'][type="submit"]    /* hides disabled buttons */
{
	display: none;
}

.awTable tbody td.text
{
	text-align: left;
}

.awTable tbody td.date, .awTable tbody td.logical
{
	text-align: center;
}

.awTable tbody td.number
{
	text-align: right;
}

.awTable tbody td.memo
{
	font-size: 85%;
}

/* -- Tablesorter -- */
.awTable th.header
{
	cursor: pointer; 
} 

/* Tablesorter Icons */
.awTable thead tr th.headerSortUp:before,
.awTable thead tr th.headerSortDown:before,
.awTable thead tr th.header:before
{
  font-family: FontAwesome;
  font-size: 120%;
}

.awTable thead tr th.header:before 
{
  content: "\f0dc";
  padding-right: 5px;
}

.awTable thead tr th.headerSortUp:before 
{
  content: "\f0de";
}

.awTable thead tr th.headerSortDown:before 
{
  content: "\f0dd";
}


/* -- Programs (Groups) -- */
.awGroups
{
	width: 100%;
}

.awGroups td
{
	padding-bottom: 15px;
}

/* Enable these styles if using group images 
.awGroups td.grpImage
{
	width: 120px;
	padding-right: 15px;
}
		
.awGroups td.grpImage img 
{
    width: 120px;
	height: 85px;
}
*/

.awGroups td.grpInfo span.grpName  /* group title style */
{
	font-size: 110%;
	font-weight: bold;
}

.awGroups td.grpInfo div.inGrpCount
{
	display: inline; 
	margin-left: 5px;
}

.awGroups a   /* group title link style */
{
}

.awGroups td.grpInfo div span  /* # Course Available Message */
{
	font-weight: normal;
	font-size: 100%;
}


/* Used with groupBreak=1 option */
.grpSort 
{
	padding: 0 0 10px 0;
}

/* -- Instructor Lookup -- */
.awInstLookup	  
{
	width: 100%;
	margin: 10px 0;
	border-collapse: separate;
	border-spacing: 1px; 
	/*sC17*/ background-color: #e0e2e2 /*eC17*/;
}

.awInstLookup th 
{
	background-color: transparent;
	font-weight: normal;
	text-align: left;
	padding: 8px;
}

.awInstLookup td 
{
  	/*sC18*/ background-color: #ffffff /*eC18*/;
	padding: 8px;
}

.awInstLookup td.instName
{
	white-space: nowrap;
}

/* Changes even rows color */
.awInstLookup tbody tr:nth-child(even) td
{
    /*sC19*/ background-color: #f9fafb /*eC19*/;
}

.instName
{
	padding: 0;
}

#sorryMsg
{
	border-collapse: collapse;
	border-spacing: 0px;
	background-color: #ffffff;
	margin: 0;
}

#sorryMsg th
{
	display: none;
}

#sorryMsg td
{
	border: none;
	font-weight: bold;
	padding: 0 0 10px 0;
}


/* Search Page */
fieldset.srchOpt
{
	border: 0;
	margin: 0;
	padding: 0;
}

fieldset.srchOpt legend
{
	padding: 0;
}

.radioOpts p
{
	padding: 0;
}

p.srchPageKeyword input#txtTarget
{
	width: 75%;
    color: #666666;
    font-style: italic;
}

p.srchPagebtn
{
	padding: 10px 0;
}

/* -- Advanced Search -- */
#advSearch p label
{
 display: block;
}

#advSearch .awpRow
{
	padding-top: 0;
}

#advSearch .advField
{
	width: 96%;
}

.awAdvSearch
{
		width: 100%;
}

.awAdvSearch th, .awAdvSearch td
{
	padding: 0 5px 10px 0;
}

.awAdvSearch th
{
	font-weight: normal;
	text-align: right;
	width: 22%;
}

.awAdvSearch td div.awpRow label.awpLabel 
{
    width: 10%;
}

.awAdvSearch td div.awpRow span.awpField 
{
    width: 86%;
}

.awAdvSearch td input[type="text"], .awAdvSearch td select
{
	width: 96%;
}

.awAdvSearch .operator /* span to separator search operators */
{
	padding: 0 5px;
}

.advDays, .advTime
{
	width: 50%;
	float: left;
	box-sizing: border-box; 
	padding: 0 5px; 
}



 /* line 759Course Details table */
 .awCourseStatus td
 {
     padding: 0 0 5px 0;
 }
 
 .awCourseStatus tr:last-child td:last-child 
 {
     padding: 0 0 15px 0;
 }
 
 .awCourseStatus th.csLabels
 {
     padding: 1px 10px 5px 0;
     background-color: transparent;
     width: auto;
     text-align: left;
     font-weight: normal;
     width: 20%;
 }
 
 .awCourseStatus td .fa-calendar-check-o
 {
     padding-left: 15px;
 }
 
 .or  /* OR between Enroll buttons IF using Proxy Reg option */
 {
     font-weight: bold; 
     font-size: 140%; 
     margin: 0 10px;
 }
 
 .csShare
 {
     padding-top: 20px;
 }
 
 #share /* Share Options */
 {
     padding: 0 0 20px 0;
 }
 
 #share a
 {
     margin-right: 5px;
 }
 
 .shareImg
 {
     border-radius: 4px;
 }
 
 .whoAttending .fa-users
 {
     padding-right: 5px;
 }
 
 /* -- Package Status -- */
 .pckgCrses
 {
     padding: 0 10px 10px 10px;
 }
 
 #pckgH2
 {
     font-size: 100%;
     padding: 0 0 0 10px;
 }
 
 .ecPkgCrse, .psPkgCrse
 {
     padding: 0 0 8px 0;
     cursor: pointer;
 }
 
 #pckgTotal
 {
     padding: 0 0 15px 0;
     font-weight: bold;
 }
 
 
 /* -- Instructor Information --*/
 .awInstInfo
 {
     width: 100%;
 }
 
 .awInstInfo thead th
 {
     text-align: left;
     border-bottom: solid 1px #999999;
 }
 
 .awInstInfo tbody td
 {
     padding: 2px 5px 10px 0;
     border-bottom: dotted 1px #cccccc;
 }
 
 .awInstInfo tbody td.name
 {
     width: 20%;
 }
 
 /* -- Progress Meter -- */
 .awProgress
 {
     border-collapse: separate;
     border-spacing: 1px;
     border: solid 1px #4e6f2f;
     border-radius: 4px;
     margin: 2px 0;
 }
 
 .awProgress td
 {
     width: 8px;
     font-size: 1em;
     padding: 0;
 }
 
 .awProgress td:first-child 
 {
       border-top-left-radius: 2px;
       border-bottom-left-radius: 2px;
 }
 
 .awProgress td.awStepDone    /* Completed Bars */
 {
     background-color: #4e6f2f;
 }
 
 .awProgress td.awStepNot    /* Uncompleted Bars */
 {
     background-color: transparent;
 }
 
 .awProgress td:last-child 
 {
       border-top-right-radius: 2px;
       border-bottom-right-radius: 2px;
 }
 
 /*  Add to Waitlist */
 .addtoWL
 {
     margin: 10px 0;
 }
 
 /*  -- Enroll Someone Else -- */
 .whatEmail
 {
     text-decoration: underline;
     font-weight: bold;
 }
 
 #reqInfo
 {
     clear: both;
     padding: 10px 0;
 }
 
 #prxyContCancel
 {
     clear: both;
     padding: 10px 0;
 }
 
 .newProxy
 {
     font-weight: bold;
     font-size: 110%;
 }
 
 .progressBar
 {
     clear: both;
     padding: 15px 0;
 }